.note {
    position: fixed;
    width: 400px;
    padding: 10px;
    background-color: white;
    border-radius: 5px;
    box-shadow: -5px 5px 10px rgba(0,0,0,0.5);
    bottom: 10px;
    right: 10px;
    line-height: 160%;
    opacity: 0;
    transition: all 0.3s linear;
}

.noteactive {
    opacity: 1;
}

.closeNote {
    position: absolute;
    top: 5px;
    right: 5px;
    color: black;
    text-decoration: none;
    font-size: 18px;
}
